Bug 12554 - нет md5sum и не та архитектура в файле release
: нет md5sum и не та архитектура в файле release
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-08-14 01:38 by
Modified: 2008-07-03 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-14 01:38:36
На DVD в файле base/release не хватает md5sum для остальных компонент
Так же в файлах base/release* указана не та архитектура в Architecture:
------- Comment #1 From 2007-08-21 15:27:02 -------
fixed
------- Comment #2 From 2008-07-03 10:21:38 -------
*** This bug has been confirmed by popular vote. ***